

        .gallery-heading {
            text-align: center;
            margin-bottom: 40px;
            margin-top: 15px;
        }

        .gallery-heading h2 {
            font-size: 42px;
            font-weight: 700;
            color: #967616;
            margin-bottom: 10px;
        }

        .gallery-heading p {
            color: #051145;
            font-size: 16px;
        }

        .mehndi-card {
            overflow: hidden;
            background: #fff;
        }

        .mehndi-card img {
            width: 100%;
            height: 380px;
            object-fit: cover;
            transition: 0.4s;
            display: block;
        }

        .mehndi-card img:hover {
            transform: scale(1.05);
        }

        @media(max-width:768px) {

            .gallery-heading h2 {
                font-size: 32px;
            }

            .mehndi-card img {
                height: 280px;
            }
        }

        @media(max-width:576px) {

            body {
                padding: 30px 0;
            }

            .gallery-heading h2 {
                font-size: 26px;
            }

            .gallery-heading p {
                font-size: 14px;
            }

            .mehndi-card img {
                height: 250px;
            }
        }
      